/*
Theme Name: Salient Child Theme
Theme URI: http: //mysite.com/
Description: This is a custom child theme for Salient
Author: My Name
Author URI: http: //mysite.com/
Template: salient
Version: 0.1
*/

header#top nav > ul {
    margin-left: auto;
    margin-right: auto;
    display: block;
    float: none;
}

header#top nav > ul > li > a {
    padding-bottom: 20px !important;
    padding-top: 8px !important;
    padding-left: 0px !important;
}

header#top nav > ul > li > a {
    padding-right: 7px!important;
}

@media only screen and (min-width: 1300px) {
    header#top nav > ul > li > a {
        padding-right: 11px!important;
    }
}
@media only screen and (min-width: 1800px) {
    header#top nav > ul > li > a {
        padding-right: 10px!important;
    }
}
@media only screen and (min-width: 2000px) {
    header#top nav > ul > li > a {
        padding-right: 9px!important;
    }
}

header#top nav > ul > li.last-menu > a {
    padding-right: 0 !important;
    padding-left: 8px !important;
}

img {
    object-fit: cover;
}

#wp_editor_widget-2 {
    z-index: 10;
    position: absolute;
    width: 265px;
    background: #ffffff;
    padding: 10px;
    right: 25%;
    top: 45px;
    padding-top: 100px;
}

#wp_editor_widget-2 p {
    padding: 0;
}

.row-only-photos img {
    height: 100% !important;
}

.row-no-padding .col {
    margin-left: 0px;
    margin-right: 0px;
}

.row-no-padding .vc_col-sm-3 {
    width: 25.404255317% !important;
}

.row-no-padding .vc_col-sm-6 {
    width: 49.93617020799999% !important;
}

.img-no-padding {
    margin-bottom: 0 !important;
}

.row-no-padding img {
    margin-bottom: -6px !important;
}

.in-no-padding-col {
    padding-left: 15px;
    padding-top: 10px;
}

h4 {
    margin-bottom: 0 !important;
}

.no-margin-bottom {
    margin-bottom: 0 !important;
}
.no-margin-above {
    margin-top: 0 !important;
}

.opruiming {
    color: #000000;
    letter-spacing: 1px;
    line-height: 44px;
    text-transform: uppercase;
    font-size: 37px;
    font-family: raleway, sans-serif;
    font-weight: 700;
    text-align: center;
    margin: 20px auto 0 auto;
    display: block;
    margin-bottom: -10px !important
}

.opruiming-schuin {
    color: #000000;
    text-align: right;
    letter-spacing: 1px;
    line-height: 44px;
    font-size: 37px;
    font-family: 'Gentium Book Basic', sans-serif;
    font-weight: 400;
    font-style: italic;
    text-transform: lowercase;
    text-align: center;

}

.iwithtext .iwt-icon {
    position: inherit;
    left: 0;
    top: 0;
}

.iwithtext .iwt-icon img {
    width: 100%;
}

.iwt-text {
    padding: 5px !important;
    text-align: center;
    margin: 0 15px;
    top: -40px;
    position: relative;
    background: #ffffff;
}

.iwt-text > em {
    margin-bottom: 10px !important;
    display: block;
}

.iwt-text > h4 {
    margin-bottom: 0 !important;
}

.wpb_wrapper blockquote {
    text-align: center;
    letter-spacing: 0px;
    line-height: 22px;
    text-transform: uppercase;
    font-size: 16px;
    font-family: 'Raleway', sans-serif;
    font-weight: 600;
    padding: 0 100px;
}

.social-links {
    width: 67px;
    display: block;
    margin: 12px auto 0 auto;
}

.em-small em {
    font-size: 12px !important;
}

#custom-footer a {
    color: inherit;
    text-decoration: none;
}

.footer-icon {
    width: 100px !important;
}

.divider-border {
    border-bottom: 1px solid #000 !important;
}

header#top nav .sf-menu li.current_page_item > a {
    color: #969696;
}

header#top nav .sf-menu li > a {
    color: #000000;
}

header#top nav .sf-menu li > a:hover {
    color: #C8C8C8;
}

.three-columns {
    padding: 0 100px;
}

.testimonial_slider .slides > blockquote {
    padding: 0;
}

.testimonial_slider .slides > blockquote > .image-icon {
    width: 100px;
    height: 100px;
    border: none;
    text-indent: -9999px;
    display: block;
}

.testimonial_slider .slides > blockquote > p {
    font-family: 'Gentium Book Basic';
    letter-spacing: 0;
    font-size: 14px;
    line-height: 18px;
    font-weight: 400;
    font-style: italic;
    text-transform: none;
    text-align: left;
    position: absolute;
    top: 30px;
    left: 120px;
}

.testimonial_slider .slides > blockquote > .title {
    font-family: 'Raleway';
    text-transform: uppercase;
    letter-spacing: 1px;
    font-size: 13px !important;
    color: #000000;
    line-height: 13px;
    font-weight: 800;
    text-align: left;
    position: absolute;
    top: 15px;
    left: 120px;
}

.main-content ul > li.menu-item {
    list-style: none;
    font-family: 'Gentium Book Basic';
    letter-spacing: 0;
    font-size: 13px;
    line-height: 18px;
    font-weight: 400;
    font-style: italic;
    text-transform: none;
    display: inline-block;
}

.main-content ul > li.menu-item:after {
    content: " | ";
}

.main-content ul > li.menu-item.last:after {
    content: "";
}

.main-content ul > li.menu-item a {
    color: #000000;
}

.main-content ul > li.menu-item a:hover {
    color: #969696;
}

.main-content ul > li.menu-item.current-menu-item a {
    color: #C8C8C8;
}

.wpsm-menu, .wpsm-menu ul, .wpsm-menu ul ul {
    display: block;
    margin: 0 auto;
}

ul.shortcode_menu.submenu-morpheus {
    display: block !important;
    text-align: center !important;
}

.metaslider.photo-content-slider .caption-wrap {
    position: static !important;
    left: 0;
    background: none;
    color: #000000;
    opacity: 1;
    margin: 0 auto;
    display: block;
    width: 50%;
    text-align: center;
}

.metaslider.photo-content-slider .rslides_nav {
    background-color: inherit;
    color: #000000;
    padding: 0;
    position: absolute;
    top: 420px;
    z-index: 9;
    cursor: inherit;
    font-weight: inherit;
    margin-top: 0;
    opacity: 1;
    text-transform: uppercase;
    width: 110px;
}

.rslides > li > a > img, .rslides1_nav {
    cursor: pointer;
}

.rslider {
    min-height: 492px;
}

.metaslider.photo-content-slider .rslides_nav.next {
    text-align: right;
}

.rslides img {
    margin-bottom: 15px !important;
}

.metaslider.photo-content-slider li {
    list-style: none !important;
}

.image-big img {
    padding-left: 10px;
}

.image-right img {
    padding-right: 13px;
    padding-left: 5px;
}

.morph-btn {
}

.btn-mute {
    color: black;
    z-index: 9;
    border-radius: 5px;
    width: 40px;
    left: 30px;
    position: relative;
    bottom: 80px;
    text-align: center;
    cursor: pointer;
}

.btn-mute i.fa {
    font-size: 34px;
    color: white;
}


.morph-btn a {
    border: 1px solid #C8C8C8;
    padding: 6px;
    margin: 10px 0 !important;
    display: inline-block;
    color: #ffffff;
    background: #000000;
    font-style: normal;
    text-decoration: none;
}

.morph-btn a:after {
    /*content: '>';*/
}

.morph-link {
    margin: 10px 0 !important;
}

.morph-link a {
    color: #000000;
}

.morph-link a:hover {
    color: #969696;
}

#text-three-columns {
}

#submenu-row .divider-border {
    margin-top: -18px;
}

#monique {
    padding-top: 30px !important;
    margin-top: -140px;
}

/* 1000-1300*/
.afbeeldingonder img {
    object-fit: cover;
    height: 531px !important;
}

.afbeeldingenonder {
    height: 300px;
}

.afbeeldingenonder .vc_col-sm-6 img {
    margin: 0;
    padding: 0;
    width: 100%;
    object-fit: cover;
}

.afbeeldingenonder .vc_col-sm-6:nth-child(1) img {
    height: 142px;
    width: 202px;
    margin-bottom: 11px;
    object-fit: cover;
    float: none;

}

.afbeeldingenonder .vc_col-sm-6:nth-child(2) img {
    height: 300px;
}

.rownaarboven {
    margin-top: -30px;
}

.only-dropdown {
    margin-top: 80px;
}

.five-columns .pricing-dropdown-container {
    padding-left: 0;
}

.five-columns.wpb_row .vc_col-sm-2 {
    float: left;
    width: 17.5%;
    padding: 0;
    margin-right: 1.5%;
    margin-left: 1.5%;
    min-height: 0;
}

.five-columns .five-columns-last {
    margin: 0 !important;
    margin-left: 1.5% !important;

}

.no-extra-padding p {
}
.no-extra-padding {
    overflow: hidden;
}

.row-only-photos {
    height: 450px;
    overflow: hidden;
}

#goBackButton {
    text-transform: uppercase;
    font-size: 10px;
    position: absolute;
    top: 10px;
    padding: 0 20px 3px 0;
    z-index:999;
}

.screen-reader-text, .search-submit {
    display: none;
}

.search-field {
    padding: 5px!important;
    width: 200px!important;
    border-radius: 5px!important;
    text-transform: uppercase!important;
    font-size: 10px!important;
    position: absolute!important;
    top: 10px!important;
    z-index: 99;
    right: 0!important;
}

.button--footer-newsletter {
    top: 33px !important;
    left: -40px;
}

.footer-text {
    padding-left: 70px;
    padding-top: 20px;
    margin-bottom: -20px;
}


#header-outer[data-format="centered-menu-under-logo"] header#top #logo img {
    margin: 0 auto 0px auto;
}

body #header-outer[data-format="centered-menu-under-logo"] .span_3 {
    text-align: center;
    margin-bottom: 5px;
}

#goBackButton:before {
    font-family: FontAwesome;
    content: "\f104 ";
    font-size: 24px;
    position: absolute;
    left: -12px;
}

.container-wrap, .project-title {
    padding-top: 59px;
}

nav, .sf-menu {
    width: 100% !important;
}

.pricing-dropdown-container select {
    border: 1px solid #C8C8C8;
    border-radius: 0;
    background: transparent;
    width: 205px;
    padding: 5px !important;
    font-size: 14px;
    font-weight: 800;
    height: 28px;
    cursor: pointer;
    /*-webkit-appearance: none;*/
    /*-moz-appearance: none;*/
    /*appearance: none;*/
    /*background: url(https://static.afbeeldinguploaden.nl/1607/182196/eaQmXYxB.png) 90% / 15% no-repeat !important;*/
}

.pricing-dropdown-container span {
    padding-left: 10px;
    font-weight: 800;
    display: block;
}

.footer-row {
    padding-bottom: 0 !important;
}

#footer-line {
    padding-top: 0;
}

#footer-line > .span_12 {
    padding-top: 40px;
    border-top: 4px solid #000000;
}

.post {
    width: 100%;
}

.container-wrap, .project-title {
    padding-top: 69px;
}

.prev .slider-arrows {
    position: absolute;
    left: -36px;
    top: 1px;
    width: 36px !important;
}

.next .slider-arrows {
    position: absolute;
    right: -36px;
    top: 1px;
    width: 36px !important;
}

.scrollUpDiv {
    height: 20px;
    position: fixed;
    bottom: 60px;
    right: 70px;
    z-index: 9999;
    display: none;
    cursor: pointer;

}

.scrollUpBtn {
    width: 25px;
}

html body {
    background: #ffffff !important;
}

p {
    padding-bottom: 19px;
}

.one-blog div.iwt-icon img {
    object-fit: cover;
    height: 590px;
}

.two-blogs > .wpb_wrapper > div {
    margin-bottom: 5px;
}

.row-overlay-over-image > .span_12 {
    position: relative;
    top: -141px;
}

.pricing-dropdown-container {
    padding-left: 15px;
}

.pricing-dropdown-container > p > select {
    background-color: #ffffff !important;
}

.pricing-dropdown-container > p > span {
    font-weight: 800;
    padding-left: 20px;
}

.image-overlay-left {
    padding-left: 15px;
}

.iwt-text ul {
    margin: 0;
}
.iwt-text h4 {
    line-height: 20px !important;
}
.in-no-padding-col h4 {
    padding-top: 19px;
    display: inline-block;
}


.iwt-text ul li {
    list-style: none;
}

.iwt-text ul li:before {
    content: "\2022";
    display: block;
    margin: -3px 0;
}

.iwt-text ul li:nth-child(1):before {
    content: "";
}

.no-display {
    display: none;
}

.text-slider-number {
    border-radius: 50%;
    border: 1px #ffffff solid;
    display: inline-block;
    padding: 8px 12px;
    font-style: italic;
    font-weight: 600;
    font-size: 28px;
    font-family: Gentium Book Basic;
    margin-right: 30px;
    opacity: 0.6;
    cursor: pointer;
}

.text-slider-number--active {
    opacity: 1;
}

.text-slider-next {
    width: 25px;
    text-align: right;
    right: 0;
    position: absolute;
    top: 28px;
    cursor: pointer;
}

#text-slider-row {
    padding-top: 20px !important;
    padding-bottom: 20px !important;
    margin-bottom: 30px;
}

#text-slider-title {
    padding-bottom: 10px;
    font-size: 14px;
}

#text-slider-description a {
    color: #ffffff;
}

.slider-content-block {
    /*position: absolute;*/
    background-color: #ff0000;
}

.sl-click-box {
    position: absolute;
    top: 0;
    left: 0;
    cursor: pointer;
    border-radius: 50%;
    border: 2px solid #ffffff;
    font-size: 24px;
    padding: 4px 7px;
    font-family: Arial;
    color: #ffffff;
    font-weight: 800;
}

.sl-content-box {
    background: rgba(250, 251, 242, 0.9);
    position: absolute;
    top: 40px;
    left: 0;
    width: 220px;
    text-align: center;
    padding: 20px 25px 10px 25px;
    border-radius: 2px;
    display: none;
    height: 310px;
    z-index: 9;

}

.sl-content-box .close {
    background-image: url('http://www.zonmultimedia2.nl/wp-content/uploads/2016/09/close-arrow.png');
    background-size: contain;
    background-repeat: no-repeat;
    width: 12px;
    height: 11px;
    position: absolute;
    right: 5px;
    top: 8px;
    cursor: pointer;
}

.sl-content-box img {
    max-width: 70% !important;
    float: none !important;
    margin: 0 auto 5px auto !important;
    display: block !important;
}

.sl-content-box.show {
    display: block;
}

.sl-content-box h4, .sl-content-box em, .sl-content-box img, .sl-content-box a {
    width: 100%;
}

#mc_embed_signup form {
    text-align: center;
    padding: 0 0 10px 0;
    position: relative;
}

.mc-field-group {
    display: inline-block;
    width: 70%;
}

/* positions input field horizontally */
#mc_embed_signup input.email {
    font-family: "Open Sans", "Helvetica Neue", Arial, Helvetica, Verdana, sans-serif;
    font-size: 15px;
    border: 1px solid #ABB0B2;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
    color: #343434;
    background-color: #fff;
    box-sizing: border-box;
    height: 32px;
    padding: 0px 0.4em;
    display: inline-block;
    margin: 0;
    float: left;
    width: 85% !important;
    vertical-align: top;
}

#mc_embed_signup label {
    display: none;
    font-size: 16px;
    padding-bottom: 10px;
    font-weight: bold;
}

#mc_embed_signup .clear {
    display: inline-block;
}

/* positions button horizontally in line with input */
#mc_embed_signup .button {
    font-size: 13px;
    background-image: url('http://www.zonmultimedia2.nl/wp-content/uploads/2016/09/right-arrow.png');
    background-repeat: no-repeat;
    background-size: contain;
    border: none;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
    letter-spacing: .03em;
    color: #fff;
    background-color: #aaa;
    box-sizing: border-box;
    height: 32px;
    position: relative;
    top: 17px;
    line-height: 32px;
    padding: 0 18px;
    display: inline-block;
    margin: 0;
    transition: all 0.23s ease-in-out 0s;
}

#mc_embed_signup .button:hover {
    background-color: #777;
    cursor: pointer;
}

#mc_embed_signup div#mce-responses {
    float: left;
    top: -1.4em;
    padding: 0em .5em 0em .5em;
    overflow: hidden;
    width: 90%;
    margin: 0 5%;
    clear: both;
}

#mc_embed_signup div.response {
    margin: 1em 0;
    padding: 1em .5em .5em 0;
    font-weight: bold;
    float: left;
    top: -1.5em;
    z-index: 1;
    width: 80%;
}

#mc_embed_signup #mce-error-response {
    display: none;
}

#mc_embed_signup #mce-success-response {
    color: #529214;
    display: none;
}

#mc_embed_signup label.error {
    display: block;
    float: none;
    width: auto;
    margin-left: 1.05em;
    text-align: left;
    padding: .5em 0;
}

#mc_embed_signup {
    background: #fff;
    clear: left;
    font: 14px Helvetica, Arial, sans-serif;
    width: 100%;
}

#blog_signup #mc_embed_signup .button {
    top: 0;
    right: 35px;
}

.home-text-block-right {
    padding-top: 25%;
    padding-left: 20px;
}
.home-text-block-left {
    padding-top: 25%;
    padding-right: 20px;
}

.home-text-block-right--small {
    padding-top: 70px;
    padding-left: 20px;

}
.home-text-block-left--small {
    padding-top: 70px;
    padding-right: 20px;
}

.home-text-block-right--medium {
    padding-top: 110px;
    padding-left: 20px;

}
.home-text-block-left--medium {
    padding-top: 110px;
    padding-right: 20px;
}


/*target Internet Explorer 9 and Internet Explorer 10:*/
@media screen and (min-width: 0\0
) {
    select {
        background: none;
        padding: 5px;
    }
}

@media only screen and (max-width: 1000px) and (min-width: 1px) {
    body header#top .sf-menu a {
        font-size: 11px !important;
    }
}

@media only screen and (min-width: 1300px) {
    .afbeeldingenonder .vc_col-sm-6:nth-child(1) img {
        height: 137px;
        width: 209px;
        margin-bottom: 11px;
        object-fit: cover;
        float: none;
    }

    .afbeeldingenonder .vc_col-sm-6:nth-child(2) img {
        height: 291px;
    }
}

@media only screen and (max-width: 1300px) and (min-width: 1000px) {
    .col h2 {
        font-size: 37px !important;
        line-height: 44px !important;
    }
}


@media only screen and (max-width: 1000px) and (min-width: 690px) {
    #footer-widgets .container .footer-row-cont > .col {
        margin-left: 0px !important;
        width: 100% !important;
    }
    #footer-widgets .container .footer-row-cont > .col > .vc_col-sm-4,
    #footer-widgets .container .footer-row-cont > .col > .vc_col-sm-8,
    #footer-widgets .container .footer-row-cont > .col > .vc_col-sm-8 > .wpb_wrapper > .wpb_row > .col{
        margin-left: 0px !important;
        width: 100% !important;
    }
}

@media only screen and (max-width: 1000px)  {
    .search-field {
        display: none;
    }
    #goBackButton,.sl-click-box, .btn-mute {
        display: none;
    }

    .metaslider.photo-content-slider .rslides_nav {
        top:270px;

    }
    .scrollUpDiv {
        right:30px;
    }
    #wp_editor_widget-2 {
        display: none;
    }

    #searchwp_live_search-2 {
        display: none;
    }

    .home-text-block-right, .home-text-block-right--small, .home-text-block-right--medium {
        padding-top: 20px;
        padding-left: 0;
    }
    .home-text-block-left, .home-text-block-left--small, .home-text-block-left--medium {
        padding-top: 20px;
        padding-right: 0;
    }

    .testimonial_slider .slides > blockquote > p, .testimonial_slider .slides > blockquote > .title {
        left: 170px;
    }
}
@media (max-width: 690px) {

    .row-no-padding .vc_col-sm-3 {
        width: 100% !important;
    }

    .row-no-padding .vc_col-sm-6 {
        width: 100% !important;
    }
}

@media (max-width: 768px) {

    #mc_embed_signup input.email {
        width: 100%;
        margin-bottom: 5px;
    }

    #mc_embed_signup .clear {
        display: block;
        width: 100%
    }

    .button--footer-newsletter {
        position: absolute;
        top: -37px !important;
        left: 129px!important;
    }

    /*#mc_embed_signup .button {*/
        /*width: 100%;*/
        /*margin: 0;*/
    /*}*/
    .button--footer-newsletter {
        width: 1px;
        margin: -20px 0 20px 0;
    }

    .opruiming {
        font-size: 20px;
    }
    .opruiming > span {
        font-size: 30px;
        display: block;
    }

    .show-for-mobile {
        display: block !important;
    }
    .hide-for-mobile {
        display: none !important;
    }

    .wpb_wrapper blockquote {
         padding: 0 50px !important;
    }

    .no-margin-bottom {
        margin-bottom: 35px !important;
    }

    body #slide-out-widget-area .inner .off-canvas-menu-container li a, body #slide-out-widget-area.fullscreen .inner .off-canvas-menu-container li a {
        font-size: 23px !important;
        color: #ffffff !important;
        line-height: 33px !important;
    }

    .three-columns {
        padding: 0 0 !important;
    }

    .metaslider.photo-content-slider .rslides_nav {
        top: 145px !important;
        font-size: 10px !important;
    }

    .testimonial_slider .slides > blockquote > p {
        top: 48px !important;
    }

    .afbeeldingonder img {
        height: 338px !important;
    }



}

.no-margin-bottom .img-with-aniamtion-wrap {
    overflow: hidden;
}

.searchwp-live-search-widget-search-form input[type=search] {
    background: none;
    text-shadow: none;
    border: none;
    border-bottom: 1px solid #969696;
    box-shadow: none;
    border-radius: 0!important;
    padding: 2px!important;
    position: absolute!important;
    top: 0!important;
}

.searchwp-live-search-results.searchwp-live-search-results-showing {
    top: 88px !important;
    position: fixed!important;
}

/*.searchwp-live-search-widget-search-form input:before {*/
    /*content: "\f002";*/
    /*color: black;*/
    /*font-family: FontAwesome;*/
/*}*/

.searchwp-live-search-results-showing {
    z-index: 9999999999;
}

.ajax-fa-search {
    position: absolute;
    right: -27px;
    top: 9px;
    color: #969696;
}

.form-submit #submit{
    position: relative;
    top: 20px;
    height: 43px;
}

#morp-appointments > tbody > table, #morp-appointments  > tbody > tr, #morp-appointments  > tbody > td  {
    border: none;
    background: white;
}

.app_select_workers {
    margin-bottom: 20px;
    max-width: 250px;
    display: block;
}

.safari-css .ajax-fa-search {
    top: 2px !important;
}
.safari-css .searchwp-live-search-results.searchwp-live-search-results-showing {
    top: 58px !important;
}

/* IE */
/*@supports (-ms-ime-align:auto) {*/
    /*body header#top nav > ul > li > a {*/
        /*padding-right: 6px !important;*/
    /*}*/
/*}*/
/* EDGE */
/*_:-ms-input-placeholder, :root body header#top nav > ul > li > a {*/
    /*padding-right: 6px !important;*/
/*}*/

span.tooltip > span.tooltip-content {
    background:#F8F8F8;
    border: 5px solid #DFDFDF;
    color: #717171;
    font-size: 13px;
    position: relative;
    top: -80px;
    left:-30px;
    display:none;
    padding:0 20px;
}
span.tooltip > span.tooltip-content {
    content:'';
    position:absolute;
    bottom:-10px;
    width:10px;
    height:10px;
    border-bottom:5px solid #dfdfdf;
    border-right:5px solid #dfdfdf;
    background:#f8f8f8;
    left:50%;
    margin-left:-10px;
}
span.tooltip {
    position:relative;
    cursor:pointer;
}

span.tooltip:hover > span.tooltip-content {
    display:block;
}


.hide-if-no-location-is-selected {
    display: none;
}

.show-for-mobile {
    display: none
}

@media (min-width: 1300px){
    .container {
        max-width: 915px !important;
    }
}

.five-columns .pricing-dropdown-container select {
    width: 150px;
}

@media only screen and (max-width: 690px) {
body .vc_row-fluid.pricing-two .wpb_column {
    width: 48%!important;
    margin-bottom: 2%;
    margin-right: 15px;
    margin-left: 0px!important;
    padding: 15px;
    float: left;
}
    body .vc_row-fluid.pricing-two .divider {
        display: none;
    }
}

.only-show-mobile {
    display: none
}
@media only screen and (max-width: 1000px) {
    .only-hide-mobile {
        display: none
    }
    .only-show-mobile {
        display: block

    }
}

.padding-top-rack {
    padding-top: 30px;
}
.padding-bottom-rack {
    padding-bottom: 30px;
}

.footer-row-cont iframe {
    margin: 0 auto;
    display: block;
}